Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 07:11:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Jithin Mohan                    Hi           10:55 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:55 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello Jithin Mohan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:55 AM, 02nd Oct                     Jithin Mohan                    1           10:55 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:55 AM, 02nd Oct                     Jithin Mohan                    9588357545           10:56 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP093022001887    You can also easily track your order from My Account > Order History.             10:56 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:56 AM, 02nd Oct                     Jithin Mohan                    2           10:56 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:56 AM, 02nd Oct                     Jithin Mohan                    1           10:56 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:56 AM, 02nd Oct                     Jithin Mohan                    [email-masked]           10:57 AM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:57 AM, 02nd Oct                     Jithin Mohan                    Heloooo           10:58 AM, 02nd Oct                   Sohaib                   Hi Jithin ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:58 AM, 02nd Oct                     Jithin Mohan                    Good morning….i want to know why the delivery is being delayed alot           10:59 AM, 02nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:59 AM, 02nd Oct                     Jithin Mohan                    I was suppose to get it by yesterday and no one called me           11:00 AM, 02nd Oct                     Jithin Mohan                    Today I received an sms saying that my shipment is Ofd. Seriously….who will be avaliable in an office location on sunday           11:00 AM, 02nd Oct                     Jithin Mohan                    I need the shipment today at my residence address           11:01 AM, 02nd Oct                   Sohaib                   We are really sorry for the delay happened in your order However we can see that now your order on the way and out for delivery would you please to confirm your contact number : +971557824507           11:01 AM, 02nd Oct                     Jithin Mohan                    Yes           11:01 AM, 02nd Oct                     Jithin Mohan                    Its the same watsapp number           11:02 AM, 02nd Oct                   Sohaib                   Please make sure to receive a call from our delivery agent to complete the process as well as per the time frame as we have already informed our team the same request           11:03 AM, 02nd Oct                   Sohaib                   Is there anything else I can help you with?           11:06 AM, 02nd Oct                     Jithin Mohan                    I am not in the oofice today           11:06 AM, 02nd Oct                     Jithin Mohan                    Can the delivery guy come to my home address?           11:06 AM, 02nd Oct                   Sohaib                   We would advise you to inform our delivery agent the same and he will assist you optimally also you can provide us with new address so we can share that with them as well if the new address in the same city/town from the old one           11:08 AM, 02nd Oct                     Jithin Mohan                    Please find the new address           11:09 AM, 02nd Oct                     Jithin Mohan                    Horlanz.al shab colony,buld 65,room b5           11:09 AM, 02nd Oct                     Jithin Mohan                    https://maps.google.com/maps?q=25.276506423950195,55.34062194824219           11:09 AM, 02nd Oct                     Jithin Mohan                    Am available at the above address today           11:10 AM, 02nd Oct                   Sohaib                   Is there anything else I can help you with?           11:10 AM, 02nd Oct                     Jithin Mohan                    No           11:10 AM, 02nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 AM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948182